
.headerCtn{
  margin-top: 20px;
  /* background: red; */
}

#logoImg , #headerTitle {
  display: flex;
  justify-content: center;
  /* padding: 10px; */
}

#cardSensor, #cardValue, #cardTimestamp {
  display: flex;
  justify-content: flex-start;
  padding: 5px;
}

.chartCtn{
  display: flex;
  justify-content: center;
  margin-top: 20px;
}


#tempLegend{
  border: 1px solid gray;
  width: 200px;
  margin-top: -130px;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  justify-content: center;
}

.wrapperLegend{
  display: flex;
  justify-content: center;
  align-items: flex-start;
}


.sensorInfo {
  border: 1px solid gray;
  display: grid;
  justify-items: start;
  justify-content: center;
}
